Apache

การติดตั้ง Apache และ PHP 5.5 บน CentOS 6.5

การติดตั้ง Apache และ PHP 5.5 บน CentOS 6.5

เนื่องจากใน CentOS 6.5 มี PHP เวอร์ชันล่าสุดคือ 5.3 หากเราต้องการใช้ PHP 5.5 จึงจำเป็นต้องอาศัยการลง repo เพิ่มเติม ในที่นี้ก็คือ Remi